body {
font-family: Sora ;
font-size: 14px ;
background-color: #FFF4EA ;
} 

h1 {
color: #355872 ;
font-family: Sora ;
text-align: center ;
}

a {
  color: #F26076 ;
}

a:hover {
  color: orange ;
  font-size: 1.1em ;
}

#MainTitle {
background-color: tomato ;
padding: 10px ;
margin: 0 ;   
}

.MainStuff {
  display: flex ; 
  justify-content: center ;
  }

#Likes {
  color: #BF4646 ;
  border: #BF4646 1px groove ; 
  padding: 15px ; 
  height: 160px ; 
  width: 250px ; 
  display: inline-block ;
  margin-right: 10px ;
}

#Dislikes {
  color: #7EACB5 ;
  border: #7EACB5 1px groove ;
  padding: 15px ;
  height: 160px ;
  width: 250px ;
  display: inline-block ;
  margin-left: 10px ;
}

#Matisse { 
  display: flex;
  justify-content: center;
  align-items: center;
}
  

